XtStringConversionWarning(3Xt)

NAME
XtStringConversionWarning - issue a conversion warning message

SYNTAX
void XtStringConversionWarning(src, dst_type)
    String src, dst_type;

ARGUMENTS

src Specifies the string that could not be converted.

dst_type
    Specifies the name of the type to which the string could not be converted.

DESCRIPTION
The function issues a warning message with name ``conversionError'', type ``string'', class ``XtToolkitError, and the default message string ``Cannot convert "src" to type dst_type''.

has been replaced by

SEE ALSO
XtAppAddConverter(3Xt), XtAppErrorMsg(3t), XtConvert(3Xt), XtDisplayStringConversionWarning(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface